NATFD_496_([0-9]{6})\.(CSV|csv)	確定版 En-Nation データ
NATFM_PROADD_496_([0-9]{6})\.(CSV|csv)	確定版 En-Nation 製品定義ファイル
NATFM_SEGMNT_496_([0-9]{6})\.(CSV|csv)	確定版 En-Nation セグメントマスタ
MST_BRAND([0-9]{6})\.(CSV|csv)	確定版 En-Nation ブランドマスタ
CITFD_Merck01_496_([0-9]{6})\.(CSV|csv)	確定版 En-City データ Merck01
CITFD_Merck06_496_([0-9]{6})\.(CSV|csv)	確定版 En-City データ Merck06
CITFD_Merck07_496_([0-9]{6})\.(CSV|csv)	確定版 En-City データ Merck07
CITFM_PROADD_496_([0-9]{6})\.(CSV|csv)	確定版 En-City 製品定義ファイル
CITFM_PROLST_496_([0-9]{6})\.(CSV|csv)	確定版 En-City 製品マスタ
CITFM_REGION_496_([0-9]{6})\.(CSV|csv)	確定版 En-City 地域マスタ
CITFM_SEGMNT_496_([0-9]{6})\.(CSV|csv)	確定版 En-City セグメントマスタ
